Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2664 - fvwm2 Read and PipeRead commands stop system.fvwm2rc processing
Summary: fvwm2 Read and PipeRead commands stop system.fvwm2rc processing
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: fvwm2
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-08 19:23 UTC by danf
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-28 06:31:37 UTC


Attachments (Terms of Use)

Description danf 1999-05-08 19:23:59 UTC
If the Read or PipeRead commands are found in
/etc/X11/fvwm2/system.fvwm2rc, processing of the file
appears to stop with an error after executing the command.
Even the simplest case, 'Read /tmp/one_line_file' after
running echo '' > /tmp/one_line_file causes the problem.
These commands work fine with fvwm2 2.0.46 running under Red
Hat 4.2.

Comment 1 Cristian Gafton 1999-07-28 06:31:59 UTC
Assigned to pbrownDoes this work in Red Hat 6.0? Please reopen if still a problem.


Note You need to log in before you can comment on or make changes to this bug.